[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,
[viewx]
CBDESTSITE.x=354
CBFROMSITE.x=724
DEFCHECK0.x=511
DEFCHECK1.x=563
EDTAMOUNT.x=461
EDTCOUNTRYDEST.x=15
EDTCOUNTRYFROM.x=15
EDTFJRTOWN.x=339
EDTMONEY.x=699
EDTSJRTOWN.x=336
EDTWEIGHT.x=699
SELDATE.x=757
SHPHKR.x=76
SHPSKR.x=77
SKRHANDSET.x=336
ZDBZ.x=464
ZDDAISJE.x=504
ZDDEF1.x=739
ZDDEF2.x=128
ZDDEF3.x=653
ZDHKR.x=175
ZDHKRDH.x=335
ZDHKRDZ.x=106
ZDHKRLXR.x=145
ZDHKRS.x=184
ZDHKRXS.x=262
ZDHKRYB.x=359
ZDJEDX1.x=504
ZDNIAN.x=657
ZDPJBH.x=117
ZDRI.x=732
ZDSIGN.x=545
ZDSKR.x=179
ZDSKRDH.x=335
ZDSKRDZ.x=105
ZDSKRLXR.x=145
ZDSKRS.x=180
ZDSKRXS.x=256
ZDSKRYB.x=117
ZDSOFT.x=293
ZDTIME.x=15
ZDUSERCODE.x=191
ZDWPNR.x=464
ZDYUE.x=709
ZDZYYYQC.x=210
[viewy]
CBDESTSITE.y=171
CBFROMSITE.y=236
DEFCHECK0.y=251
DEFCHECK1.y=241
EDTAMOUNT.y=314
EDTCOUNTRYDEST.y=30
EDTCOUNTRYFROM.y=30
EDTFJRTOWN.y=369
EDTMONEY.y=345
EDTSJRTOWN.y=254
EDTWEIGHT.y=313
SELDATE.y=187
SHPHKR.y=324
SHPSKR.y=171
SKRHANDSET.y=209
ZDBZ.y=361
ZDDAISJE.y=352
ZDDEF1.y=275
ZDDEF2.y=132
ZDDEF3.y=135
ZDHKR.y=338
ZDHKRDH.y=311
ZDHKRDZ.y=389
ZDHKRLXR.y=311
ZDHKRS.y=369
ZDHKRXS.y=369
ZDHKRYB.y=428
ZDJEDX1.y=389
ZDNIAN.y=188
ZDPJBH.y=108
ZDRI.y=188
ZDSIGN.y=428
ZDSKR.y=227
ZDSKRDH.y=192
ZDSKRDZ.y=274
ZDSKRLXR.y=203
ZDSKRS.y=254
ZDSKRXS.y=254
ZDSKRYB.y=168
ZDSOFT.y=100
ZDTIME.y=30
ZDUSERCODE.y=428
ZDWPNR.y=189
ZDYUE.y=188
ZDZYYYQC.y=33
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=20
DEFCHECK0.h=15
DEFCHECK1.h=15
EDTAMOUNT.h=20
EDTCOUNTRYDEST.h=20
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=18
EDTMONEY.h=18
EDTSJRTOWN.h=18
EDTWEIGHT.h=19
SELDATE.h=17
SHPHKR.h=60
SHPSKR.h=60
SKRHANDSET.h=16
ZDBZ.h=35
ZDDAISJE.h=17
ZDDEF1.h=20
ZDDEF2.h=17
ZDDEF3.h=17
ZDHKR.h=20
ZDHKRDH.h=20
ZDHKRDZ.h=30
ZDHKRLXR.h=20
ZDHKRS.h=18
ZDHKRXS.h=18
ZDHKRYB.h=20
ZDJEDX1.h=17
ZDNIAN.h=16
ZDPJBH.h=20
ZDRI.h=16
ZDSIGN.h=20
ZDSKR.h=20
ZDSKRDH.h=16
ZDSKRDZ.h=26
ZDSKRLXR.h=20
ZDSKRS.h=18
ZDSKRXS.h=18
ZDSKRYB.h=19
ZDSOFT.h=18
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=29
ZDYUE.h=16
ZDZYYYQC.h=24
[vieww]
CBDESTSITE.w=72
CBFROMSITE.w=79
DEFCHECK0.w=43
DEFCHECK1.w=53
EDTAMOUNT.w=50
EDTCOUNTRYDEST.w=50
EDTCOUNTRYFROM.w=50
EDTFJRTOWN.w=64
EDTMONEY.w=76
EDTSJRTOWN.w=71
EDTWEIGHT.w=79
SELDATE.w=20
SHPHKR.w=22
SHPSKR.w=22
SKRHANDSET.w=116
ZDBZ.w=180
ZDDAISJE.w=120
ZDDEF1.w=69
ZDDEF2.w=124
ZDDEF3.w=124
ZDHKR.w=246
ZDHKRDH.w=118
ZDHKRDZ.w=347
ZDHKRLXR.w=93
ZDHKRS.w=68
ZDHKRXS.w=69
ZDHKRYB.w=85
ZDJEDX1.w=120
ZDNIAN.w=50
ZDPJBH.w=163
ZDRI.w=23
ZDSIGN.w=96
ZDSKR.w=246
ZDSKRDH.w=117
ZDSKRDZ.w=348
ZDSKRLXR.w=110
ZDSKRS.w=68
ZDSKRXS.w=73
ZDSKRYB.w=123
ZDSOFT.w=208
ZDTIME.w=50
ZDUSERCODE.w=84
ZDWPNR.w=180
ZDYUE.w=20
ZDZYYYQC.w=113
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=0
DEFCHECK1.v=0
EDTAMOUNT.v=1
EDTCOUNTRYDEST.v=0
EDTCOUNTRYFROM.v=0
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBZ.v=1
ZDDAISJE.v=0
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=1
ZDJEDX1.v=0
ZDNIAN.v=1
ZDPJBH.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=1
ZDSOFT.v=0
ZDTIME.v=0
ZDUSERCODE.v=1
ZDWPNR.v=1
ZDYUE.v=1
ZDZYYYQC.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
EDTAMOUNT.dv=
EDTCOUNTRYDEST.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDZYYYQC.dv=
